payload:
  # 内容：BilibiliHMT 哔哩哔哩 港澳台番剧
  # 数量：21条
  - DOMAIN,p-bstarstatic.akamaized.net
  - DOMAIN,p.bstarstatic.com
  - DOMAIN,upos-bstar-mirrorakam.akamaized.net
  - DOMAIN,upos-bstar1-mirrorakam.akamaized.net
  - DOMAIN,upos-hz-mirrorakam.akamaized.net
  - DOMAIN-SUFFIX,acgvideo.com
  - DOMAIN-SUFFIX,bilibili.com
  - DOMAIN-SUFFIX,bilibili.tv
  - IP-CIDR,45.43.32.234/32,no-resolve
  - IP-CIDR,103.151.150.0/23,no-resolve
  - IP-CIDR,119.29.29.29/32,no-resolve
  - IP-CIDR,128.1.62.200/32,no-resolve
  - IP-CIDR,128.1.62.201/32,no-resolve
  - IP-CIDR,150.116.92.250/32,no-resolve
  - IP-CIDR,164.52.33.178/32,no-resolve
  - IP-CIDR,164.52.33.182/32,no-resolve
  - IP-CIDR,164.52.76.18/32,no-resolve
  - IP-CIDR,203.107.1.33/32,no-resolve
  - IP-CIDR,203.107.1.34/32,no-resolve
  - IP-CIDR,203.107.1.65/32,no-resolve
  - IP-CIDR,203.107.1.66/32,no-resolve